services:
  gitea:
    image: docker.gitea.com/gitea:1.25.3-rootless
    container_name: gitea
    restart: unless-stopped
    ports:
      - "3001:3000"
    volumes:
      - ./gitea/data:/var/lib/gitea
      - ./gitea/config:/etc/gitea
      - /etc/timezone:/etc/timezone:ro
      - /etc/localtime:/etc/localtime:ro